# Default ignored files
/shelf/
/workspace.xml
# Editor-based HTTP Client requests
/httpRequests/
# CodeStream ignored files
/../../tenant-resolver\.idea/codestream.xml
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
